#WinDC for axxence
acpi: 1
agent: enabled=1
autostart: 1
balloon: 0
boot: cd
bootdisk: virtio0
cores: 1
cpu: kvm64
hotplug: network,disk,cpu,usb
ide0: none,media=cdrom
machine: pc-q35-6.1
memory: 4096
meta: creation-qemu=7.2.0,ctime=1728060825
name: axxencedc
net0: virtio=42:42:0a:02:65:b3,bridge=vmbr0,tag=2012
numa: 1
onboot: 1
ostype: win10
scsihw: virtio-scsi-pci
serial0: socket
smbios1: uuid=266ee53f-0662-4d7c-b53e-7dbfe997fcf5
sockets: 2
tags: windows,dc
vga: qxl
virtio0: zfs:vm-102101179-disk-0,format=raw,size=40G
vmgenid: 982e1746-396c-45fc-8413-b49dd5e88e49
#qmdump#map:virtio0:drive-virtio0:zfs:raw:
